#cookie-manager-main-block {
    position: fixed;
    bottom: 40px;
    right: 60px;
    background-color: white;
    width: 300px;
    max-width: 90%;
    max-height: 90%;
    z-index: 999;
    box-shadow: 0 32px 68px rgba(0, 0, 0, 0.3);
    padding: 15px;
    overflow: auto;
    transition: 0.2s;
}
@media (max-width: 767px) {
    #cookie-manager-main-block {
        left: 50%;
        right: inherit;
        transform: translateX(-50%);
    }
}

#cookie-manager-main-block a {font-weight: bold;}

.cookie-manager-main-block-closed {
    display: none;
}

#cookie-manager-main-block h2 {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: bold;
}

@media (max-width: 767px) {
    #cookie-manager-main-block h2 {
        font-size: 13px;
    }
}

#cookie-manager-main-block form {
    margin-top: 15px;
}

#cookie-manager-accept-essentials-block, #cookie-manager-accept-all-block {
    text-align: center;
    margin-bottom: 15px;
}

#cookie-manager-main-block-customization-link-container {
    text-align: center;
}

#cookie-manager-main-block-customization-link-container a {
    text-decoration: none;
}

.cookie-manager-main-block-customization-not-expanded #cookie-manager-main-block-customization-link-container .fa-chevron-up,
.cookie-manager-main-block-customization-expanded #cookie-manager-main-block-customization-link-container .fa-chevron-down {
    display: none;
}

#cookie-manager-main-block-customization-link-container .fa-chevron-up {
    position: relative;
    top: 1px;
}

.cookie-manager-main-block-customization-not-expanded #cookie-manager-main-block-customization-expansion {
    /* display: none; */
    max-height: 0;
}

#cookie-manager-main-block-customization-expansion {
    margin-top: 15px;
    max-height: 600px;
    overflow: hidden;
    transition: max-height 0.8s ease;
}

.cookie-manager-main-block-category-heading {
    display: flex;
    align-items: center;
    margin-bottom: 4px;
    width: 100% !important;
    margin-right: 0 !important;
}

.cookie-manager-main-block-category-heading input[type="checkbox"] {
    margin-right: 5px;
    margin-top: 0;
    margin-bottom: 0;
}

.cookie-manager-main-block-category-heading input[type="checkbox"]:disabled ~ span.checkmark {
    background-color: #999;
}

.cookie-manager-main-block-category-heading label {
    color: #333333;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 0;
}

.cookie-manager-main-block-category-heading ~ .cookie-manager-main-block-category-heading {
    margin-top: 15px;
}

.cookie-manager-main-block-trackers-not-expanded .cookie-manager-main-block-trackers-collapse-link,
.cookie-manager-main-block-trackers-expanded .cookie-manager-main-block-trackers-expand-link {
    display: none;
}

.cookie-manager-main-block-trackers-not-expanded .cookie-manager-main-block-trackers-expansion {
    display: none;
}

.cookie-manager-main-block-trackers-expansion {
    margin-top: 5px;
    padding-left: 5px;
}

.cookie-manager-main-block-trackers-expansion > li {
    display: flex;
    align-items: flex-start;
}

.cookie-manager-main-block-trackers-expansion > li > div {
    margin-left: 4px;
}

.cookie-manager-main-block-trackers-expansion label {
    font-weight: normal;
    color: #333333;
    display: inline;
}

.cookie-manager-main-block-trackers-expansion > li:last-child label {
    margin-bottom: 0;
}

.cookie-manager-main-block-trackers-expansion input[type="checkbox"] {
    margin-top: 3px;
}

#cookie-manager-main-block .btn-primary {
    background-color: #fff;
    color: #232323;
    font-size: 15px;
    margin-top: 15px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 0;
    border: 2px solid #232323;
    transition: 0.2s;
}

.cookie-settings-link-block {
    position: relative;
    left: 5px;
}

.cookie-settings-link-block a {
    text-decoration: none;
}

@media (max-width: 767px) {
    .cookie-settings-link-block {
        float: none;
        clear: both;
        margin: 0;
        padding-top: 5px;
    }
}
